Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001205KdenliveRenderingpublic2009-10-12 02:022010-04-01 00:15
Reporterfrostinet 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinux 2.6.27.29-0.1 x86_64OSOpenSUSEOS Version11.1
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001205: A / V desync when cutting audio clip's left edge
DescriptionCutting the beginnig of an audio clip in the timeline by moving the left audio-strip's edge to the right in order not to play the front portion creates A/V desynchronisation - the audio is played about a second later than it is ment to.
Steps To Reproducesee desktoprec.mp4 in bug-files.tar.gz
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filesgz file icon bug-files.tar.gz [^] (11,800,462 bytes) 2009-10-12 02:02

- Relationships

-  Notes
(0004161)
ddennedy (developer)
2009-10-14 05:20

I tried and failed to reproduce this on a special DV a/v sync test clip by adding it to the timeline, choosing Split Audio, and then trimming the left edge of the audio segment. Then, I also tried with your files. As best as I can tell, it seemed fine as well. Your tmp.mov is MPEG-4/MOV, which is generally quite reliable and accurate for seeking. I even stacked a copy of tmp.mov on a track above the split-clip and used the track audio mute functions between the two trying very hard to detect an a/v sync problem.
(0004178)
bappbapp (reporter)
2009-10-18 19:47

I have the same problem with avhcd-files, alredy out of sync while watching preview in kdenlive. VLC plays Source-Files correctly
(0004184)
ddennedy (developer)
2009-10-19 02:13
edited on: 2009-10-19 05:47

bappbapp, it does not sound like your problem is the same. This bug is _specifically_ about the provided sample file and _only_ after trimming _only_ the audio track.

I do not have a AVCHD camera or good sample to judge A/V sync. If you can provide a sample for judging A/V sync, please open a new bug and attach it or upload to rapidshare.com.

(0004762)
frostinet (reporter)
2010-02-26 12:45

i don't have the issue anymore with kdenlive V0.7.7.

- Issue History
Date Modified Username Field Change
2009-10-12 02:02 frostinet New Issue
2009-10-12 02:02 frostinet File Added: bug-files.tar.gz
2009-10-12 02:02 frostinet Build/Install Method => Distribution package
2009-10-14 05:20 ddennedy Note Added: 0004161
2009-10-14 05:20 ddennedy Status new => feedback
2009-10-18 19:47 bappbapp Note Added: 0004178
2009-10-19 02:13 ddennedy Note Added: 0004184
2009-10-19 05:47 ddennedy Note Edited: 0004184 View Revisions
2010-02-26 12:45 frostinet Note Added: 0004762
2010-02-26 12:45 frostinet Status feedback => new
2010-02-26 19:33 ddennedy Status new => resolved
2010-02-26 19:33 ddennedy Fixed in Version => 0.7.7
2010-02-26 19:33 ddennedy Resolution open => fixed
2010-02-26 19:33 ddennedy Assigned To => ddennedy
2010-04-01 00:15 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker